# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = png++
pkgbase = png++
xdata = pkgtype=pkg
pkgver = 0.2.10-3
pkgdesc = A C++ wrapper for libpng
url = https://savannah.nongnu.org/projects/pngpp/
builddate = 1776906844
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3819695
arch = any
license = custom
depend = libpng
makedepend = doxygen
